package ssw;

public class PhoneNumber {
	public static enum Kind {
		Home, Office, Mobile, Other
	}

	public final Kind kind;
	public final String number;

	public PhoneNumber(Kind kind, String number) {
		this.kind = kind;
		this.number = number;
	}

	public String toString() {
		return new StringBuilder().append(kind.toString()).append(": ")
				.append(number).toString();
	}
}
