package ssw;

import java.util.ArrayList;

public class Entry {

	private final String name;
	private final ArrayList<PhoneNumber> numbers;

	public Entry(String name) {
		this.name = name;
		this.numbers = new ArrayList<>();
	}

	public void addNumber(PhoneNumber num) {
		numbers.add(num);
	}

	public String toString() {
		StringBuilder sb = new StringBuilder(name);
		sb.append("\n");
		for (PhoneNumber number : numbers) {
			sb.append("  ").append(number.toString()).append("\n");
		}
		return sb.toString();
	}

}
